---
name: Ken Bray
locality:
country: Remote
role: <a href="/job-families/security/field-security/">Senior Field Security Engineer</a>
reports_to: corey-oas
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: kbray
departments:
- Security Department
- Security Assurance
specialty: Compliance
expertise:
story:

